.gallery-grid-section .image-row {
    display: flex;
    margin: 0 -10px;
}

.gallery-grid-section .image-left {
    width: 60.5%;
    padding: 0 10px;
}

.gallery-grid-section .image-right {
    width: 39.5%;
    padding: 0 10px;
    display: flex;
    flex-direction: column;
}

.image-wrap {
    position: relative;
    z-index: 2;
}

.gallery-grid-section .img-box {
    position: relative;
    overflow: hidden;
    border-radius: 30px;
}

.gallery-grid-section .img-box+.img-box {
    margin-top: 20px;
}

.gallery-grid-section .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 30px;
    transition: transform 0.4s ease;
}

.gallery-grid-section .image-right .img-box {
    height: calc(50% - 10px);
}

.gallery-grid-section .image-left .img-box img {
    height: 650px;
}

.gallery-grid-section .image-right .img-box img {
    height: 315px;
}

.img-box:has(.image-content) .image-wrap:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 54%, rgba(0, 0, 0, 0.9) 92.15%);
}

.image-content {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 30px 32px;
    width: 100%;
}

.image-content>* {
    color: var(--white);
}

.image-content p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.image-content h3 {
    margin-bottom: 3px;
}

.fancybox-image,
.fancybox-spaceball {
    border-radius: 20px;
}

.custom-gallery-row {
    display: flex;
    margin: 0 -10px;
    flex-wrap: wrap;
}

.custom-gallery-col {
    width: 25%;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

.custom-gallery-col .image-wrap {
    height: 305px;
    display: block;
}

.gallery-grid-section .image-row+.custom-gallery-row {
    margin-top: 20px;
}

@media (max-width:991px) {
    .gallery-grid-section .img-box {
        border-radius: 15px;
    }
    .gallery-grid-section .img-box img {
        border-radius: 15px;
    }
    .gallery-grid-section .image-left .img-box img {
        height: 570px;
    }
    .gallery-grid-section .image-right .img-box img {
        height: 275px;
    }
    .image-content {
        padding: 15px;
    }
    .custom-gallery-col {
        width: 33.33%;
    }
}

@media (max-width: 767px) {
    .gallery-grid-section .image-row {
        flex-wrap: wrap;
    }
    .gallery-grid-section .image-left,
    .gallery-grid-section .image-right {
        width: 100%;
    }
    .gallery-grid-section .image-left {
        margin-bottom: 20px;
    }
    .gallery-grid-section .image-right {
        flex-direction: row;
        padding: 0;
    }
    .gallery-grid-section .image-right .img-box {
        width: 50%;
        height: auto;
        padding: 0 10px;
    }
    .gallery-grid-section .image-right .img-box+.img-box {
        margin-top: 0;
    }
    .gallery-grid-section .img-box img {
        border-radius: 10px;
    }
    .gallery-grid-section .image-left .img-box img {
        height: 350px;
    }
    .gallery-grid-section .image-right .img-box img,
    .custom-gallery-col .image-wrap {
        height: 200px;
    }
    .gallery-grid-section .img-box {
        border-radius: 10px;
    }
    .fancybox-image,
    .fancybox-spaceball {
        border-radius: 10px;
    }
    .custom-gallery-col {
        width: 50%;
    }
}

@media (max-width: 575px) {
    .gallery-grid-section .image-right .img-box {
        width: 100%;
    }
    .gallery-grid-section .image-right {
        flex-direction: column;
    }
    .gallery-grid-section .image-left .img-box img,
    .gallery-grid-section .image-right .img-box img,
    .custom-gallery-col .image-wrap {
        height: 230px;
    }
    .gallery-grid-section .image-right .img-box+.img-box {
        margin-top: 10px;
    }
    .image-content p {
        font-size: 14px;
        line-height: 24px;
    }
    .custom-gallery-col {
        width: 100%;
    }
    .gallery-grid-section .image-row+.custom-gallery-row {
        margin-top: 10px;
    }
    .custom-gallery-col {
        margin-bottom: 10px;
    }
    .gallery-grid-section .image-left {
        margin-bottom: 10px;
    }
}